body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
	background-color: #EEEEEE;
	
	}
a {
	text-decoration: none;
	/*font-weight: bold;*/
	color:  #333333;
	outline: none;
	}
a:visited {
	color:  #333333;
	}
a:active {
	color:  #333333;
	}
a:hover {
	color: #777777;
	}
.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 10px;
	margin-bottom: 10px; 
	}

/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning. at the moment i'm leaving it in only in case the issue turns up again. possibly the original bug in march 2001 was caused by an unusual combination of factors, although this solved it at the time.*/

h1 {
	font-family: helvetica;
	font-size: 36px;
	line-height: 44px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	}
h2 {
	font-family: helvetica;
	font-size: 20px;
	line-height: 40px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	}
h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
#top {
	position: fixed;
	left :0px;
	top:0px;
	right:0px;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	border: 0px;
	background: #f0d246 url(DNV1.png) no-repeat; display:block;
	height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 80px;
	color: #222222;
	}
#top h1 {
	font-family: helvetica;
	font-size: 36px;
	line-height: 44px;
	font-weight: normal;
	margin-left: 200px;
	margin-top: 0;
	margin-bottom: 0;
	}
#top h2 {
	font-family: helvetica;
	font-size: 20px;
	line-height: 40px;
	font-weight: normal;
	margin-top: 0;
	margin-left: 200px;
	margin-bottom: 0;
	}
	
#radius {
    border-radius: 25px;
   
}

html>body #top {
	height: 80px; /* ie5win fudge ends */
	}
#menu {
	 position: fixed;
	left: 150px;
	top: 110px;
	right: 150px;
	opacity: 0.9;
	border-radius: 7px;
	/*margin-top: -2.5em;
	margin: 0px 150px 0px 150px;
	padding: 5px;
	border: 0px;*/
	background: #333333;
	height: 45px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	text-align: center;
	font-size: 15px;
	}

#menu a {
	text-decoration: none;
	/*font-weight: bold;*/
	color:  #eeeeee;
	outline: none;
	}
#menu a:visited {
	color:  #EEEEEE;
	}
#menu a:active {
	color:  #FFCC00;
	}
#menu a:hover {
	color: #99CC00;
	}
	


#left {
	position: fixed;
	top: 110px;
	left: 0px;
	margin: 8px;
	padding: 0px;
	border: 0px;
	background: #EEEEEE;
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 130px;

    border-radius: 10px 30px;
    background: #f0d246;
    padding: 8px;
    width: 120px;
    height: 150px;
}
	}
html>body #left {
	width: 130px; /* ie5win fudge ends */
	}
#middle {
	padding: 10px;
	border: 0px;
	background: #EEEEEE;
	margin: 150px 150px 0px 150px;
	}
#footer {
	width:100%;
	text-align: center;
	font-size: 10px;
}
#right {
	position: fixed;
	top: 110px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin: 0px;
	padding: 10px;
	border: 0px;
	background: #EEEEEE;
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 130px;
	}
html>body #right {
	width: 130px; /* ie5win fudge ends */
	}
pre {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}
	
/* PAGE CONTACT*/
#listeAmis {
	font-size: 14px;
	/*font-weight: bold;*/
	color: #333333;
	
}

#listeAmis ul li {
	margin: 5px 0 5px 5px;
	list-style-type: disc;
}


#listeAmis a:hover {
color:#777777;
background:none;
}

#listeAmis a {
	color: #333333;
}

#cadre 
{
    border: 3px dashed;
    border-color: #333333;
}


.bigText {
	font-size: 18px;
	padding: 5px 5px 0 5px;
}
.left {
	float: left;
}

.right {
	float: right;
}

.bold {
	font-weight: bold;
}

.clear {
	clear: both;
}

.center {
	text-align: center;
}


/*---------------page Vignerons------------------------*/
/* PAGE PARTICIPANTS */
.vigneron {
	width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.vin{
	/*font-weight: bold;*/
	color: #333333;
	font-size: 24px;
	text-align: center;
	border-radius: 15px;
	background: #f0d246;
	padding: 10px;
}

.cadrejaune{
	border-radius: 15px;
	background: #f0d246;
}

.nom{
	/*font-weight: bold;*/
	font-size: 14px;
}

.adresse{
	/*font-style: italic;*/
	width: 350px;
}

.otherInfo{
	float: right;
}

.tel{
	padding: 5px 35px 0 0;
	height: 20px;
	text-align: right;
}

.mail{
	padding: 5px 35px 0 0;
	height: 20px;
	text-align: right;
}

.site{
	padding: 5px 35px 0 0;
	height: 20px;
	text-align: right;
}

.spacer {
	width: 400px;
	height: 5px;
	border-top: 2px solid;
	margin : 0 auto 10px auto;
}
/*--------------- Salons-------------------*/
/* PAGE FLYER AFFICHES*/
.half {
	width: 400px;
	margin: 0 5px;
	float: left;
}

.imgContainer {
	width: 400px;
	/*margin: 20px auto;*/
	float:center;
}
.imgContainer ul li {
	margin: 1px 1px 1px 30px;
	list-style-type: none;
}
.imgWithoutCarrousel {
	margin: 0 5px 0 30px;
	float: left;
}
